Subject: [netatalk-admins] Re: New at_snoop available (x86)

From: Thomas Tornblom <[email-masked]>
Date: Mon, 26 Oct 1998 19:54:08 +0100 (MET)

I got a request from Wes for an at_snoop for Solaris x86.

I compiled a version today and you are welcome to try it out.

I have also renamed the old one to distinguish the two.

They are at:

ftp://ftp.service.sun.se/pub/at_snoop.sparc.tar.gz
ftp://ftp.service.sun.se/pub/at_snoop.x86.tar.gz

Feedback welcome.

In case you find a situation where it doesn't work as it should, please try to 
get a raw snoop-file (at_snoop -o <filename>) that contains data that shows the 
behavior and send it to me at:

[email-masked]

Cheers,
Thomas

> From: Thomas Tornblom <[email-masked]>
> Subject: New at_snoop available
> To: [email-masked]
> MIME-Version: 1.0
> Content-MD5: i10EgafUB4zJ/cJ0qHOuCQ==
> X-MIME-Autoconverted: from QUOTED-PRINTABLE to 8bit by mailhost.Hax.SE id 
AAA15601
> 
> An updated at_snoop is available at: ftp://ftp.hax.se/pub/at_snoop.tar.gz
> 
> Differencies:
> 
> Based on the Solaris 2.6 snoop.
> 
> Supports filtering on AppleTalk addresses.
> 
> Enjoy,
> Thomas
> 
> Real life:      Thomas Törnblom             Email:  [email-masked]
> Snail mail:     HB Hax                      Phone:    +46  18 290 290
>                 Banvallsvägen 14            Fax:      +46  18 290 291
>                 S - 754 40 Uppsala, Sweden  Cellular: +46 708 323118
> 

Real life:      Thomas Törnblom             Email:  [email-masked]
Snail mail:     HB Hax                      Phone:    +46  18 290 290
                Banvallsvägen 14            Fax:      +46  18 290 291
                S - 754 40 Uppsala, Sweden  Cellular: +46  73 986 6318